[XBots.XBotsBotInfoL01]
slotUsed[0]=1
slotUsed[1]=1
slotUsed[2]=1
slotUsed[3]=1
slotUsed[4]=1
slotUsed[5]=1
slotUsed[6]=1
slotUsed[7]=1
slotUsed[8]=1
slotUsed[9]=1
slotUsed[10]=1
slotUsed[11]=1
slotUsed[12]=1
slotUsed[13]=1
slotUsed[14]=1
slotUsed[15]=1
slotUsed[16]=1
slotUsed[17]=1
slotUsed[18]=1
slotUsed[19]=1
slotUsed[20]=1
slotUsed[21]=1
slotUsed[22]=1
slotUsed[23]=1
slotUsed[24]=1
slotUsed[25]=1
slotUsed[26]=1
slotUsed[27]=1
slotUsed[28]=1
slotUsed[29]=1
slotUsed[30]=1
slotUsed[31]=1
VoiceType[0]=MultiMesh.SkaarjVoice
VoiceType[1]=MultiMesh.SkaarjVoice
VoiceType[2]=MultiMesh.SkaarjVoice
VoiceType[3]=MultiMesh.SkaarjVoice
VoiceType[4]=MultiMesh.SkaarjVoice
VoiceType[5]=MultiMesh.SkaarjVoice
VoiceType[6]=MultiMesh.SkaarjVoice
VoiceType[7]=MultiMesh.SkaarjVoice
VoiceType[8]=MultiMesh.SkaarjVoice
VoiceType[9]=MultiMesh.SkaarjVoice
VoiceType[10]=MultiMesh.SkaarjVoice
VoiceType[11]=MultiMesh.SkaarjVoice
VoiceType[12]=MultiMesh.SkaarjVoice
VoiceType[13]=MultiMesh.SkaarjVoice
VoiceType[14]=MultiMesh.SkaarjVoice
VoiceType[15]=MultiMesh.SkaarjVoice
VoiceType[16]=MultiMesh.SkaarjVoice
VoiceType[17]=MultiMesh.SkaarjVoice
VoiceType[18]=MultiMesh.SkaarjVoice
VoiceType[19]=MultiMesh.SkaarjVoice
VoiceType[20]=MultiMesh.SkaarjVoice
VoiceType[21]=MultiMesh.SkaarjVoice
VoiceType[22]=MultiMesh.SkaarjVoice
VoiceType[23]=MultiMesh.SkaarjVoice
VoiceType[24]=MultiMesh.SkaarjVoice
VoiceType[25]=MultiMesh.SkaarjVoice
VoiceType[26]=MultiMesh.SkaarjVoice
VoiceType[27]=BotPack.VoiceMaleOne
VoiceType[28]=BotPack.VoiceMaleOne
VoiceType[29]=BotPack.VoiceMaleTwo
VoiceType[30]=BotPack.VoiceMaleTwo
VoiceType[31]=BotPack.VoiceFemaleOne
BotFaces[0]=SoldierDarkLegion.zombie8
BotFaces[1]=TSkMNecroMutants.mutant5
BotFaces[2]=SoldierDarkLegion.zombie1
BotFaces[3]=TSkMNecroMutants.mutant2
BotFaces[4]=SoldierHereticCenturios.heretic1
BotFaces[5]=SoldierDarkLegion.zombie2
BotFaces[6]=SoldierDarkLegion.zombie1
BotFaces[7]=SoldierHereticCenturios.heretic2
BotFaces[8]=SoldierDarkLegion.zombie3
BotFaces[9]=SoldierDarkLegion.zombie4
BotFaces[10]=SoldierDarkLegion.zombie5
BotFaces[11]=SoldierDarkLegion.zombie4
BotFaces[12]=SoldierCastillonianIntruder.intruder
BotFaces[13]=SoldierDarkLegion.zombie7
BotFaces[14]=TSkMNecroMutants.mutant1
BotFaces[15]=SoldierCastillonianIntruder.intruder
BotFaces[16]=TSkMNecroMutants.mutant3
BotFaces[17]=SoldierHereticCenturios.heretic3
BotFaces[18]=SoldierDarkLegion.zombie6
BotFaces[19]=TSkMNecroMutants.mutant4
BotFaces[20]=SoldierDarkLegion.zombie5
BotFaces[21]=SoldierDarkLegion.zombie6
BotFaces[22]=SoldierDarkLegion.zombie4
BotFaces[23]=SoldierDarkLegion.zombie2
BotFaces[24]=TSkMNecroMutants.mutant5
BotFaces[25]=SoldierHereticCenturios.heretic4
BotFaces[26]=SoldierCastillonianIntruder.intruder
BotFaces[27]=SoldierBauhausRangers.ranger1
BotFaces[28]=SoldierBauhausRangers.ranger1
BotFaces[29]=SoldierBauhausRangers.ranger3
BotFaces[30]=SoldierInquisitors.inquisitor1
BotFaces[31]=FCommandoEtoilesMourantes.star1
bAdjustSkill=False
bRandomOrder=False
Difficulty=0
BotNames[0]=Raynez
BotNames[1]=Zark
BotNames[2]=Shepher
BotNames[3]=Roll
BotNames[4]=Forr
BotNames[5]=Toral
BotNames[6]=Gozreth
BotNames[7]=Vesser
BotNames[8]=Raynor
BotNames[9]=Kira
BotNames[10]=Karag
BotNames[11]=Zenyth
BotNames[12]=Cali
BotNames[13]=Alez
BotNames[14]=Kosak
BotNames[15]=Illana
BotNames[16]=Hurt
BotNames[17]=Tormentor
BotNames[18]=Irranat
BotNames[19]=Dante
BotNames[20]=Jacker
BotNames[21]=Horat
BotNames[22]=Cirr
BotNames[23]=Juste
BotNames[24]=Coward
BotNames[25]=Reno
BotNames[26]=Damien
BotNames[27]=Heinrich
BotNames[28]=Frohner
BotNames[29]=Burgmeier
BotNames[30]=Nicodemus
BotNames[31]=Duval
BotTeams[0]=0
BotTeams[1]=0
BotTeams[2]=0
BotTeams[3]=0
BotTeams[4]=0
BotTeams[5]=0
BotTeams[6]=0
BotTeams[7]=0
BotTeams[8]=0
BotTeams[9]=0
BotTeams[10]=0
BotTeams[11]=0
BotTeams[12]=0
BotTeams[13]=0
BotTeams[14]=0
BotTeams[15]=0
BotTeams[16]=0
BotTeams[17]=0
BotTeams[18]=0
BotTeams[19]=0
BotTeams[20]=0
BotTeams[21]=0
BotTeams[22]=0
BotTeams[23]=0
BotTeams[24]=0
BotTeams[25]=0
BotTeams[26]=0
BotTeams[27]=1
BotTeams[28]=1
BotTeams[29]=1
BotTeams[30]=1
BotTeams[31]=1
BotSkills[0]=3.000000
BotSkills[1]=0.000000
BotSkills[2]=-3.000000
BotSkills[3]=0.000000
BotSkills[4]=0.000000
BotSkills[5]=-3.000000
BotSkills[6]=-2.000000
BotSkills[7]=0.000000
BotSkills[8]=-3.000000
BotSkills[9]=-3.000000
BotSkills[10]=-3.000000
BotSkills[11]=-2.000000
BotSkills[12]=3.000000
BotSkills[13]=0.000000
BotSkills[14]=0.000000
BotSkills[15]=3.000000
BotSkills[16]=0.000000
BotSkills[17]=0.000000
BotSkills[18]=-1.000000
BotSkills[19]=0.000000
BotSkills[20]=-1.000000
BotSkills[21]=-2.000000
BotSkills[22]=-3.000000
BotSkills[23]=-2.000000
BotSkills[24]=0.000000
BotSkills[25]=0.000000
BotSkills[26]=3.000000
BotSkills[27]=3.000000
BotSkills[28]=3.000000
BotSkills[29]=3.000000
BotSkills[30]=3.000000
BotSkills[31]=3.000000
BotAccuracy[0]=-0.050000
BotAccuracy[1]=0.000000
BotAccuracy[2]=-1.000000
BotAccuracy[3]=0.000000
BotAccuracy[4]=0.000000
BotAccuracy[5]=-1.000000
BotAccuracy[6]=-1.000000
BotAccuracy[7]=0.000000
BotAccuracy[8]=-1.000000
BotAccuracy[9]=-1.000000
BotAccuracy[10]=-1.000000
BotAccuracy[11]=-0.600000
BotAccuracy[12]=1.000000
BotAccuracy[13]=-0.050000
BotAccuracy[14]=-0.050000
BotAccuracy[15]=1.000000
BotAccuracy[16]=0.000000
BotAccuracy[17]=0.000000
BotAccuracy[18]=-1.000000
BotAccuracy[19]=-0.050000
BotAccuracy[20]=-0.450000
BotAccuracy[21]=-1.000000
BotAccuracy[22]=-1.000000
BotAccuracy[23]=-1.000000
BotAccuracy[24]=-1.000000
BotAccuracy[25]=0.000000
BotAccuracy[26]=1.000000
BotAccuracy[27]=1.000000
BotAccuracy[28]=1.000000
BotAccuracy[29]=-0.050000
BotAccuracy[30]=1.000000
BotAccuracy[31]=1.000000
CombatStyle[0]=0.500000
CombatStyle[1]=1.000000
CombatStyle[2]=0.500000
CombatStyle[3]=0.500000
CombatStyle[4]=0.500000
CombatStyle[5]=0.500000
CombatStyle[6]=0.500000
CombatStyle[7]=0.500000
CombatStyle[8]=0.500000
CombatStyle[9]=0.500000
CombatStyle[10]=0.500000
CombatStyle[11]=0.500000
CombatStyle[12]=-0.500000
CombatStyle[13]=0.500000
CombatStyle[14]=0.500000
CombatStyle[15]=-1.000000
CombatStyle[16]=0.500000
CombatStyle[17]=0.500000
CombatStyle[18]=0.500000
CombatStyle[19]=0.500000
CombatStyle[20]=0.500000
CombatStyle[21]=0.500000
CombatStyle[22]=0.500000
CombatStyle[23]=0.500000
CombatStyle[24]=1.000000
CombatStyle[25]=0.500000
CombatStyle[26]=-0.500000
CombatStyle[27]=0.000000
CombatStyle[28]=-0.500000
CombatStyle[29]=-0.500000
CombatStyle[30]=-0.500000
CombatStyle[31]=-0.500000
Alertness[0]=-0.100000
Alertness[1]=0.000000
Alertness[2]=-1.000000
Alertness[3]=0.000000
Alertness[4]=0.000000
Alertness[5]=-1.000000
Alertness[6]=-1.000000
Alertness[7]=0.000000
Alertness[8]=-1.000000
Alertness[9]=-1.000000
Alertness[10]=-1.000000
Alertness[11]=-0.600000
Alertness[12]=1.000000
Alertness[13]=-0.050000
Alertness[14]=-0.050000
Alertness[15]=1.000000
Alertness[16]=0.000000
Alertness[17]=0.000000
Alertness[18]=-1.000000
Alertness[19]=-0.050000
Alertness[20]=-0.450000
Alertness[21]=-1.000000
Alertness[22]=-1.000000
Alertness[23]=-1.000000
Alertness[24]=-1.000000
Alertness[25]=0.000000
Alertness[26]=1.000000
Alertness[27]=-0.150000
Alertness[28]=-0.050000
Alertness[29]=1.000000
Alertness[30]=1.000000
Alertness[31]=1.000000
Camping[0]=0.500000
Camping[1]=0.500000
Camping[2]=0.500000
Camping[3]=0.500000
Camping[4]=0.500000
Camping[5]=0.500000
Camping[6]=1.000000
Camping[7]=0.500000
Camping[8]=1.000000
Camping[9]=1.000000
Camping[10]=1.000000
Camping[11]=1.000000
Camping[12]=0.000000
Camping[13]=1.000000
Camping[14]=0.500000
Camping[15]=0.000000
Camping[16]=0.500000
Camping[17]=0.500000
Camping[18]=1.000000
Camping[19]=0.500000
Camping[20]=1.000000
Camping[21]=1.000000
Camping[22]=1.000000
Camping[23]=1.000000
Camping[24]=1.000000
Camping[25]=0.500000
Camping[26]=0.000000
Camping[27]=0.500000
Camping[28]=0.500000
Camping[29]=0.500000
Camping[30]=0.500000
Camping[31]=0.500000
StrafingAbility[0]=-1.000000
StrafingAbility[1]=-1.000000
StrafingAbility[2]=-1.000000
StrafingAbility[3]=-1.000000
StrafingAbility[4]=0.000000
StrafingAbility[5]=-1.000000
StrafingAbility[6]=-1.000000
StrafingAbility[7]=-1.000000
StrafingAbility[8]=-1.000000
StrafingAbility[9]=-1.000000
StrafingAbility[10]=-1.000000
StrafingAbility[11]=-1.000000
StrafingAbility[12]=1.000000
StrafingAbility[13]=-1.000000
StrafingAbility[14]=-1.000000
StrafingAbility[15]=1.000000
StrafingAbility[16]=-1.000000
StrafingAbility[17]=0.000000
StrafingAbility[18]=-1.000000
StrafingAbility[19]=-1.000000
StrafingAbility[20]=-1.000000
StrafingAbility[21]=-1.000000
StrafingAbility[22]=-1.000000
StrafingAbility[23]=-1.000000
StrafingAbility[24]=-1.000000
StrafingAbility[25]=0.000000
StrafingAbility[26]=1.000000
StrafingAbility[27]=1.000000
StrafingAbility[28]=1.000000
StrafingAbility[29]=1.000000
StrafingAbility[30]=1.000000
StrafingAbility[31]=1.000000
FavoriteWeapon[0]=
FavoriteWeapon[1]=
FavoriteWeapon[2]=
FavoriteWeapon[3]=
FavoriteWeapon[4]=
FavoriteWeapon[5]=
FavoriteWeapon[6]=
FavoriteWeapon[7]=
FavoriteWeapon[8]=
FavoriteWeapon[9]=
FavoriteWeapon[10]=
FavoriteWeapon[11]=
FavoriteWeapon[12]=
FavoriteWeapon[13]=
FavoriteWeapon[14]=
FavoriteWeapon[15]=
FavoriteWeapon[16]=
FavoriteWeapon[17]=
FavoriteWeapon[18]=
FavoriteWeapon[19]=
FavoriteWeapon[20]=
FavoriteWeapon[21]=
FavoriteWeapon[22]=
FavoriteWeapon[23]=
FavoriteWeapon[24]=
FavoriteWeapon[25]=
FavoriteWeapon[26]=
FavoriteWeapon[27]=
FavoriteWeapon[28]=
FavoriteWeapon[29]=
FavoriteWeapon[30]=
FavoriteWeapon[31]=
BotClasses[0]=BotPack.TMale2Bot
BotClasses[1]=MultiMesh.TSkaarjBot
BotClasses[2]=BotPack.TMale2Bot
BotClasses[3]=MultiMesh.TSkaarjBot
BotClasses[4]=BotPack.TMale2Bot
BotClasses[5]=BotPack.TMale2Bot
BotClasses[6]=BotPack.TMale2Bot
BotClasses[7]=BotPack.TMale2Bot
BotClasses[8]=BotPack.TMale2Bot
BotClasses[9]=BotPack.TMale2Bot
BotClasses[10]=BotPack.TMale2Bot
BotClasses[11]=BotPack.TMale2Bot
BotClasses[12]=BotPack.TMale2Bot
BotClasses[13]=BotPack.TMale2Bot
BotClasses[14]=MultiMesh.TSkaarjBot
BotClasses[15]=BotPack.TMale2Bot
BotClasses[16]=MultiMesh.TSkaarjBot
BotClasses[17]=BotPack.TMale2Bot
BotClasses[18]=BotPack.TMale2Bot
BotClasses[19]=MultiMesh.TSkaarjBot
BotClasses[20]=BotPack.TMale2Bot
BotClasses[21]=BotPack.TMale2Bot
BotClasses[22]=BotPack.TMale2Bot
BotClasses[23]=BotPack.TMale2Bot
BotClasses[24]=MultiMesh.TSkaarjBot
BotClasses[25]=BotPack.TMale2Bot
BotClasses[26]=BotPack.TMale2Bot
BotClasses[27]=BotPack.TMale2Bot
BotClasses[28]=BotPack.TMale2Bot
BotClasses[29]=BotPack.TMale2Bot
BotClasses[30]=BotPack.TMale2Bot
BotClasses[31]=BotPack.TFemale1Bot
BotSkins[0]=SoldierDarkLegion.dlfr
BotSkins[1]=TSkMNecroMutants.nmto
BotSkins[2]=SoldierDarkLegion.dlte
BotSkins[3]=TSkMNecroMutants.nmto
BotSkins[4]=SoldierHereticCenturios.hcco
BotSkins[5]=SoldierDarkLegion.dlte
BotSkins[6]=SoldierDarkLegion.dlto
BotSkins[7]=SoldierHereticCenturios.hcco
BotSkins[8]=SoldierDarkLegion.dlte
BotSkins[9]=SoldierDarkLegion.dlte
BotSkins[10]=SoldierDarkLegion.dlte
BotSkins[11]=SoldierDarkLegion.dloe
BotSkins[12]=SoldierCastillonianIntruder.cnir
BotSkins[13]=SoldierDarkLegion.dloe
BotSkins[14]=TSkMNecroMutants.nmoe
BotSkins[15]=SoldierCastillonianIntruder.cnir
BotSkins[16]=TSkMNecroMutants.nmto
BotSkins[17]=SoldierHereticCenturios.hcco
BotSkins[18]=SoldierDarkLegion.dloe
BotSkins[19]=TSkMNecroMutants.nmoe
BotSkins[20]=SoldierDarkLegion.dloe
BotSkins[21]=SoldierDarkLegion.dlto
BotSkins[22]=SoldierDarkLegion.dlto
BotSkins[23]=SoldierDarkLegion.dlte
BotSkins[24]=TSkMNecroMutants.nmoe
BotSkins[25]=SoldierHereticCenturios.hcco
BotSkins[26]=SoldierCastillonianIntruder.cnir
BotSkins[27]=SoldierBauhausRangers.bhrr
BotSkins[28]=SoldierBauhausRangers.bhrr
BotSkins[29]=SoldierBauhausRangers.bhrr
BotSkins[30]=SoldierInquisitors.bhir
BotSkins[31]=FCommandoEtoilesMourantes.esms
BotJumpy[0]=1
BotJumpy[1]=1
BotJumpy[2]=0
BotJumpy[3]=0
BotJumpy[4]=0
BotJumpy[5]=0
BotJumpy[6]=0
BotJumpy[7]=0
BotJumpy[8]=0
BotJumpy[9]=0
BotJumpy[10]=0
BotJumpy[11]=0
BotJumpy[12]=1
BotJumpy[13]=0
BotJumpy[14]=1
BotJumpy[15]=1
BotJumpy[16]=0
BotJumpy[17]=0
BotJumpy[18]=0
BotJumpy[19]=0
BotJumpy[20]=0
BotJumpy[21]=1
BotJumpy[22]=0
BotJumpy[23]=0
BotJumpy[24]=1
BotJumpy[25]=0
BotJumpy[26]=1
BotJumpy[27]=0
BotJumpy[28]=0
BotJumpy[29]=0
BotJumpy[30]=0
BotJumpy[31]=0

[XBots.XBotsBotInfoL02]
slotUsed[0]=1
slotUsed[1]=1
slotUsed[2]=1
slotUsed[3]=1
slotUsed[4]=1
slotUsed[5]=1
slotUsed[6]=1
slotUsed[7]=1
slotUsed[8]=1
slotUsed[9]=1
slotUsed[10]=1
slotUsed[11]=1
slotUsed[12]=1
slotUsed[13]=1
slotUsed[14]=1
slotUsed[15]=1
slotUsed[16]=1
slotUsed[17]=1
slotUsed[18]=1
slotUsed[19]=1
slotUsed[20]=1
slotUsed[21]=1
slotUsed[22]=1
slotUsed[23]=1
slotUsed[24]=1
slotUsed[25]=1
slotUsed[26]=1
slotUsed[27]=1
slotUsed[28]=1
slotUsed[29]=1
slotUsed[30]=1
slotUsed[31]=1
VoiceType[0]=MultiMesh.SkaarjVoice
VoiceType[1]=MultiMesh.SkaarjVoice
VoiceType[2]=MultiMesh.SkaarjVoice
VoiceType[3]=MultiMesh.SkaarjVoice
VoiceType[4]=MultiMesh.SkaarjVoice
VoiceType[5]=MultiMesh.SkaarjVoice
VoiceType[6]=MultiMesh.SkaarjVoice
VoiceType[7]=MultiMesh.SkaarjVoice
VoiceType[8]=MultiMesh.SkaarjVoice
VoiceType[9]=MultiMesh.SkaarjVoice
VoiceType[10]=MultiMesh.SkaarjVoice
VoiceType[11]=MultiMesh.SkaarjVoice
VoiceType[12]=MultiMesh.SkaarjVoice
VoiceType[13]=MultiMesh.SkaarjVoice
VoiceType[14]=MultiMesh.SkaarjVoice
VoiceType[15]=MultiMesh.SkaarjVoice
VoiceType[16]=MultiMesh.SkaarjVoice
VoiceType[17]=MultiMesh.SkaarjVoice
VoiceType[18]=MultiMesh.SkaarjVoice
VoiceType[19]=MultiMesh.SkaarjVoice
VoiceType[20]=MultiMesh.SkaarjVoice
VoiceType[21]=MultiMesh.SkaarjVoice
VoiceType[22]=MultiMesh.SkaarjVoice
VoiceType[23]=MultiMesh.SkaarjVoice
VoiceType[24]=MultiMesh.SkaarjVoice
VoiceType[25]=MultiMesh.SkaarjVoice
VoiceType[26]=BotPack.VoiceMaleOne
VoiceType[27]=BotPack.VoiceMaleTwo
VoiceType[28]=BotPack.VoiceMaleTwo
VoiceType[29]=BotPack.VoiceMaleTwo
VoiceType[30]=BotPack.VoiceMaleOne
VoiceType[31]=BotPack.VoiceMaleTwo
BotFaces[0]=SoldierDarkLegion.zombie8
BotFaces[1]=TSkMNecroMutants.mutant5
BotFaces[2]=SoldierDarkLegion.zombie5
BotFaces[3]=TSkMNecroMutants.mutant2
BotFaces[4]=SoldierHereticCenturios.heretic1
BotFaces[5]=SoldierDarkLegion.zombie2
BotFaces[6]=SoldierDarkLegion.zombie1
BotFaces[7]=SoldierHereticCenturios.heretic2
BotFaces[8]=SoldierDarkLegion.zombie3
BotFaces[9]=SoldierDarkLegion.zombie4
BotFaces[10]=SoldierDarkLegion.zombie6
BotFaces[11]=SoldierDarkLegion.zombie7
BotFaces[12]=SoldierCastillonianIntruder.intruder
BotFaces[13]=SoldierDarkLegion.zombie4
BotFaces[14]=TSkMNecroMutants.mutant1
BotFaces[15]=SoldierCastillonianIntruder.intruder
BotFaces[16]=TSkMNecroMutants.mutant3
BotFaces[17]=SoldierHereticCenturios.heretic3
BotFaces[18]=SoldierDarkLegion.zombie6
BotFaces[19]=SoldierDarkLegion.zombie3
BotFaces[20]=SoldierDarkLegion.zombie5
BotFaces[21]=SoldierDarkLegion.zombie6
BotFaces[22]=TSkMNecroMutants.mutant5
BotFaces[23]=SoldierDarkLegion.zombie2
BotFaces[24]=TSkMNecroMutants.mutant4
BotFaces[25]=SoldierHereticCenturios.heretic4
BotFaces[26]=SoldierImperialWolfbanes.wolf5
BotFaces[27]=SoldierImperialWolfbanes.wolf2
BotFaces[28]=SoldierImperialWolfbanes.wolf1
BotFaces[29]=SoldierImperialWolfbanes.wolf3
BotFaces[30]=SoldierImperialWolfbanes.wolf4
BotFaces[31]=SoldierImperialWolfbanes.wolf6
bAdjustSkill=False
bRandomOrder=False
Difficulty=0
BotNames[0]=Raynez
BotNames[1]=Zark
BotNames[2]=Shepher
BotNames[3]=Roll
BotNames[4]=Forr
BotNames[5]=Toral
BotNames[6]=Gozreth
BotNames[7]=Vesser
BotNames[8]=Raynor
BotNames[9]=Kira
BotNames[10]=Karag
BotNames[11]=Zenyth
BotNames[12]=Cali
BotNames[13]=Alez
BotNames[14]=Kosak
BotNames[15]=Illana
BotNames[16]=Hurt
BotNames[17]=Tormentor
BotNames[18]=Irranat
BotNames[19]=Dante
BotNames[20]=Jacker
BotNames[21]=Horat
BotNames[22]=Cirr
BotNames[23]=Juste
BotNames[24]=Coward
BotNames[25]=Reno
BotNames[26]=McDaniels
BotNames[27]=MacCrack
BotNames[28]=MacRock
BotNames[29]=MacJacker
BotNames[30]=MacDonald
BotNames[31]=MacAndrew
BotTeams[0]=0
BotTeams[1]=0
BotTeams[2]=0
BotTeams[3]=0
BotTeams[4]=0
BotTeams[5]=0
BotTeams[6]=0
BotTeams[7]=0
BotTeams[8]=0
BotTeams[9]=0
BotTeams[10]=0
BotTeams[11]=0
BotTeams[12]=0
BotTeams[13]=0
BotTeams[14]=0
BotTeams[15]=0
BotTeams[16]=0
BotTeams[17]=0
BotTeams[18]=0
BotTeams[19]=0
BotTeams[20]=0
BotTeams[21]=0
BotTeams[22]=0
BotTeams[23]=0
BotTeams[24]=0
BotTeams[25]=0
BotTeams[26]=1
BotTeams[27]=1
BotTeams[28]=1
BotTeams[29]=1
BotTeams[30]=1
BotTeams[31]=1
BotSkills[0]=3.000000
BotSkills[1]=0.000000
BotSkills[2]=-2.000000
BotSkills[3]=0.000000
BotSkills[4]=0.000000
BotSkills[5]=-3.000000
BotSkills[6]=-2.000000
BotSkills[7]=0.000000
BotSkills[8]=-3.000000
BotSkills[9]=-3.000000
BotSkills[10]=-3.000000
BotSkills[11]=0.000000
BotSkills[12]=3.000000
BotSkills[13]=-1.000000
BotSkills[14]=0.000000
BotSkills[15]=3.000000
BotSkills[16]=0.000000
BotSkills[17]=0.000000
BotSkills[18]=-1.000000
BotSkills[19]=-3.000000
BotSkills[20]=-1.000000
BotSkills[21]=-2.000000
BotSkills[22]=0.000000
BotSkills[23]=-2.000000
BotSkills[24]=0.000000
BotSkills[25]=0.000000
BotSkills[26]=3.000000
BotSkills[27]=3.000000
BotSkills[28]=3.000000
BotSkills[29]=3.000000
BotSkills[30]=3.000000
BotSkills[31]=3.000000
BotAccuracy[0]=0.000000
BotAccuracy[1]=0.000000
BotAccuracy[2]=-1.000000
BotAccuracy[3]=0.000000
BotAccuracy[4]=0.000000
BotAccuracy[5]=-1.000000
BotAccuracy[6]=-1.000000
BotAccuracy[7]=0.000000
BotAccuracy[8]=-1.000000
BotAccuracy[9]=-1.000000
BotAccuracy[10]=-1.000000
BotAccuracy[11]=-0.050000
BotAccuracy[12]=1.000000
BotAccuracy[13]=-1.000000
BotAccuracy[14]=0.000000
BotAccuracy[15]=1.000000
BotAccuracy[16]=0.000000
BotAccuracy[17]=0.000000
BotAccuracy[18]=-1.000000
BotAccuracy[19]=-1.000000
BotAccuracy[20]=-0.400000
BotAccuracy[21]=-1.000000
BotAccuracy[22]=-0.050000
BotAccuracy[23]=-1.000000
BotAccuracy[24]=0.000000
BotAccuracy[25]=0.000000
BotAccuracy[26]=1.000000
BotAccuracy[27]=1.000000
BotAccuracy[28]=1.000000
BotAccuracy[29]=1.000000
BotAccuracy[30]=1.000000
BotAccuracy[31]=1.000000
CombatStyle[0]=0.500000
CombatStyle[1]=1.000000
CombatStyle[2]=0.500000
CombatStyle[3]=0.500000
CombatStyle[4]=0.500000
CombatStyle[5]=0.500000
CombatStyle[6]=0.500000
CombatStyle[7]=0.500000
CombatStyle[8]=0.500000
CombatStyle[9]=0.500000
CombatStyle[10]=0.500000
CombatStyle[11]=0.500000
CombatStyle[12]=-0.500000
CombatStyle[13]=0.500000
CombatStyle[14]=0.500000
CombatStyle[15]=-1.000000
CombatStyle[16]=0.500000
CombatStyle[17]=0.500000
CombatStyle[18]=0.500000
CombatStyle[19]=0.500000
CombatStyle[20]=0.500000
CombatStyle[21]=0.500000
CombatStyle[22]=1.000000
CombatStyle[23]=0.500000
CombatStyle[24]=0.500000
CombatStyle[25]=0.500000
CombatStyle[26]=0.000000
CombatStyle[27]=0.500000
CombatStyle[28]=0.500000
CombatStyle[29]=-0.500000
CombatStyle[30]=-0.500000
CombatStyle[31]=-0.500000
Alertness[0]=-0.050000
Alertness[1]=0.000000
Alertness[2]=-1.000000
Alertness[3]=0.000000
Alertness[4]=0.000000
Alertness[5]=-1.000000
Alertness[6]=-1.000000
Alertness[7]=0.000000
Alertness[8]=-1.000000
Alertness[9]=-1.000000
Alertness[10]=-1.000000
Alertness[11]=-0.050000
Alertness[12]=1.000000
Alertness[13]=-1.000000
Alertness[14]=-0.050000
Alertness[15]=1.000000
Alertness[16]=0.000000
Alertness[17]=0.000000
Alertness[18]=-1.000000
Alertness[19]=-1.000000
Alertness[20]=-0.450000
Alertness[21]=-1.000000
Alertness[22]=-0.050000
Alertness[23]=-1.000000
Alertness[24]=0.000000
Alertness[25]=0.000000
Alertness[26]=1.000000
Alertness[27]=1.000000
Alertness[28]=1.000000
Alertness[29]=1.000000
Alertness[30]=1.000000
Alertness[31]=1.000000
Camping[0]=0.500000
Camping[1]=0.500000
Camping[2]=0.500000
Camping[3]=0.500000
Camping[4]=0.500000
Camping[5]=0.500000
Camping[6]=1.000000
Camping[7]=0.500000
Camping[8]=1.000000
Camping[9]=1.000000
Camping[10]=1.000000
Camping[11]=1.000000
Camping[12]=0.000000
Camping[13]=1.000000
Camping[14]=0.500000
Camping[15]=0.000000
Camping[16]=0.500000
Camping[17]=0.500000
Camping[18]=1.000000
Camping[19]=1.000000
Camping[20]=1.000000
Camping[21]=1.000000
Camping[22]=0.500000
Camping[23]=1.000000
Camping[24]=0.500000
Camping[25]=0.500000
Camping[26]=0.500000
Camping[27]=0.500000
Camping[28]=0.500000
Camping[29]=0.500000
Camping[30]=0.500000
Camping[31]=0.500000
StrafingAbility[0]=-1.000000
StrafingAbility[1]=-1.000000
StrafingAbility[2]=-1.000000
StrafingAbility[3]=-1.000000
StrafingAbility[4]=0.000000
StrafingAbility[5]=-1.000000
StrafingAbility[6]=-1.000000
StrafingAbility[7]=-1.000000
StrafingAbility[8]=-1.000000
StrafingAbility[9]=-1.000000
StrafingAbility[10]=-1.000000
StrafingAbility[11]=-1.000000
StrafingAbility[12]=1.000000
StrafingAbility[13]=-1.000000
StrafingAbility[14]=-1.000000
StrafingAbility[15]=1.000000
StrafingAbility[16]=-1.000000
StrafingAbility[17]=0.000000
StrafingAbility[18]=-1.000000
StrafingAbility[19]=-1.000000
StrafingAbility[20]=-1.000000
StrafingAbility[21]=-1.000000
StrafingAbility[22]=-1.000000
StrafingAbility[23]=-1.000000
StrafingAbility[24]=-1.000000
StrafingAbility[25]=0.000000
StrafingAbility[26]=1.000000
StrafingAbility[27]=1.000000
StrafingAbility[28]=1.000000
StrafingAbility[29]=1.000000
StrafingAbility[30]=1.000000
StrafingAbility[31]=1.000000
FavoriteWeapon[0]=
FavoriteWeapon[1]=
FavoriteWeapon[2]=
FavoriteWeapon[3]=
FavoriteWeapon[4]=
FavoriteWeapon[5]=
FavoriteWeapon[6]=
FavoriteWeapon[7]=
FavoriteWeapon[8]=
FavoriteWeapon[9]=
FavoriteWeapon[10]=
FavoriteWeapon[11]=
FavoriteWeapon[12]=
FavoriteWeapon[13]=
FavoriteWeapon[14]=
FavoriteWeapon[15]=
FavoriteWeapon[16]=
FavoriteWeapon[17]=
FavoriteWeapon[18]=
FavoriteWeapon[19]=
FavoriteWeapon[20]=
FavoriteWeapon[21]=
FavoriteWeapon[22]=
FavoriteWeapon[23]=
FavoriteWeapon[24]=
FavoriteWeapon[25]=
FavoriteWeapon[26]=
FavoriteWeapon[27]=
FavoriteWeapon[28]=
FavoriteWeapon[29]=
FavoriteWeapon[30]=
FavoriteWeapon[31]=
BotClasses[0]=BotPack.TMale2Bot
BotClasses[1]=MultiMesh.TSkaarjBot
BotClasses[2]=BotPack.TMale2Bot
BotClasses[3]=MultiMesh.TSkaarjBot
BotClasses[4]=BotPack.TMale2Bot
BotClasses[5]=BotPack.TMale2Bot
BotClasses[6]=BotPack.TMale2Bot
BotClasses[7]=BotPack.TMale2Bot
BotClasses[8]=BotPack.TMale2Bot
BotClasses[9]=BotPack.TMale2Bot
BotClasses[10]=BotPack.TMale2Bot
BotClasses[11]=BotPack.TMale2Bot
BotClasses[12]=BotPack.TMale2Bot
BotClasses[13]=BotPack.TMale2Bot
BotClasses[14]=MultiMesh.TSkaarjBot
BotClasses[15]=BotPack.TMale2Bot
BotClasses[16]=MultiMesh.TSkaarjBot
BotClasses[17]=BotPack.TMale2Bot
BotClasses[18]=BotPack.TMale2Bot
BotClasses[19]=BotPack.TMale2Bot
BotClasses[20]=BotPack.TMale2Bot
BotClasses[21]=BotPack.TMale2Bot
BotClasses[22]=MultiMesh.TSkaarjBot
BotClasses[23]=BotPack.TMale2Bot
BotClasses[24]=MultiMesh.TSkaarjBot
BotClasses[25]=BotPack.TMale2Bot
BotClasses[26]=BotPack.TMale2Bot
BotClasses[27]=BotPack.TMale2Bot
BotClasses[28]=BotPack.TMale2Bot
BotClasses[29]=BotPack.TMale2Bot
BotClasses[30]=BotPack.TMale2Bot
BotClasses[31]=BotPack.TMale2Bot
BotSkins[0]=SoldierDarkLegion.dlfr
BotSkins[1]=TSkMNecroMutants.nmto
BotSkins[2]=SoldierDarkLegion.dlto
BotSkins[3]=TSkMNecroMutants.nmto
BotSkins[4]=SoldierHereticCenturios.hcco
BotSkins[5]=SoldierDarkLegion.dlte
BotSkins[6]=SoldierDarkLegion.dlto
BotSkins[7]=SoldierHereticCenturios.hcco
BotSkins[8]=SoldierDarkLegion.dlte
BotSkins[9]=SoldierDarkLegion.dlte
BotSkins[10]=SoldierDarkLegion.dlte
BotSkins[11]=SoldierDarkLegion.dloe
BotSkins[12]=SoldierCastillonianIntruder.cnir
BotSkins[13]=SoldierDarkLegion.dloe
BotSkins[14]=TSkMNecroMutants.nmto
BotSkins[15]=SoldierCastillonianIntruder.cnir
BotSkins[16]=TSkMNecroMutants.nmto
BotSkins[17]=SoldierHereticCenturios.hcco
BotSkins[18]=SoldierDarkLegion.dloe
BotSkins[19]=SoldierDarkLegion.dlto
BotSkins[20]=SoldierDarkLegion.dloe
BotSkins[21]=SoldierDarkLegion.dlto
BotSkins[22]=TSkMNecroMutants.nmoe
BotSkins[23]=SoldierDarkLegion.dlte
BotSkins[24]=TSkMNecroMutants.nmoe
BotSkins[25]=SoldierHereticCenturios.hcco
BotSkins[26]=SoldierImperialWolfbanes.ilwb
BotSkins[27]=SoldierImperialWolfbanes.ilwb
BotSkins[28]=SoldierImperialWolfbanes.ilwb
BotSkins[29]=SoldierImperialWolfbanes.ilwb
BotSkins[30]=SoldierImperialWolfbanes.ilwb
BotSkins[31]=SoldierImperialWolfbanes.ilwb
BotJumpy[0]=1
BotJumpy[1]=1
BotJumpy[2]=0
BotJumpy[3]=0
BotJumpy[4]=0
BotJumpy[5]=0
BotJumpy[6]=0
BotJumpy[7]=0
BotJumpy[8]=0
BotJumpy[9]=0
BotJumpy[10]=0
BotJumpy[11]=0
BotJumpy[12]=1
BotJumpy[13]=0
BotJumpy[14]=0
BotJumpy[15]=1
BotJumpy[16]=0
BotJumpy[17]=0
BotJumpy[18]=0
BotJumpy[19]=0
BotJumpy[20]=0
BotJumpy[21]=1
BotJumpy[22]=1
BotJumpy[23]=0
BotJumpy[24]=0
BotJumpy[25]=0
BotJumpy[26]=0
BotJumpy[27]=0
BotJumpy[28]=0
BotJumpy[29]=0
BotJumpy[30]=0
BotJumpy[31]=0

[XBots.XBotsBotInfoL03]
slotUsed[0]=1
slotUsed[1]=1
slotUsed[2]=1
slotUsed[3]=1
slotUsed[4]=1
slotUsed[5]=1
slotUsed[6]=1
slotUsed[7]=1
slotUsed[8]=1
slotUsed[9]=1
slotUsed[10]=1
slotUsed[11]=1
slotUsed[12]=1
slotUsed[13]=1
slotUsed[14]=1
slotUsed[15]=1
slotUsed[16]=1
slotUsed[17]=1
slotUsed[18]=1
slotUsed[19]=1
slotUsed[20]=1
slotUsed[21]=1
slotUsed[22]=1
slotUsed[23]=1
slotUsed[24]=1
slotUsed[25]=1
slotUsed[26]=1
slotUsed[27]=1
slotUsed[28]=1
slotUsed[29]=1
slotUsed[30]=1
slotUsed[31]=1
VoiceType[0]=MultiMesh.SkaarjVoice
VoiceType[1]=MultiMesh.SkaarjVoice
VoiceType[2]=BotPack.VoiceMaleTwo
VoiceType[3]=MultiMesh.SkaarjVoice
VoiceType[4]=MultiMesh.SkaarjVoice
VoiceType[5]=MultiMesh.SkaarjVoice
VoiceType[6]=MultiMesh.SkaarjVoice
VoiceType[7]=MultiMesh.SkaarjVoice
VoiceType[8]=MultiMesh.SkaarjVoice
VoiceType[9]=MultiMesh.SkaarjVoice
VoiceType[10]=MultiMesh.SkaarjVoice
VoiceType[11]=MultiMesh.SkaarjVoice
VoiceType[12]=MultiMesh.SkaarjVoice
VoiceType[13]=MultiMesh.SkaarjVoice
VoiceType[14]=MultiMesh.SkaarjVoice
VoiceType[15]=MultiMesh.SkaarjVoice
VoiceType[16]=MultiMesh.SkaarjVoice
VoiceType[17]=MultiMesh.SkaarjVoice
VoiceType[18]=MultiMesh.SkaarjVoice
VoiceType[19]=MultiMesh.SkaarjVoice
VoiceType[20]=MultiMesh.SkaarjVoice
VoiceType[21]=MultiMesh.SkaarjVoice
VoiceType[22]=MultiMesh.SkaarjVoice
VoiceType[23]=MultiMesh.SkaarjVoice
VoiceType[24]=MultiMesh.SkaarjVoice
VoiceType[25]=BotPack.VoiceMaleTwo
VoiceType[26]=BotPack.VoiceFemaleTwo
VoiceType[27]=BotPack.VoiceMaleTwo
VoiceType[28]=BotPack.VoiceMaleTwo
VoiceType[29]=BotPack.VoiceMaleTwo
VoiceType[30]=BotPack.VoiceMaleOne
VoiceType[31]=BotPack.VoiceFemaleOne
BotFaces[0]=SoldierDarkLegion.zombie8
BotFaces[1]=TSkMNecroMutants.mutant5
BotFaces[2]=SoldierDarkLegion.zombie3
BotFaces[3]=TSkMNecroMutants.mutant2
BotFaces[4]=SoldierHereticCenturios.heretic1
BotFaces[5]=SoldierDarkLegion.zombie4
BotFaces[6]=SoldierDarkLegion.zombie1
BotFaces[7]=SoldierHereticCenturios.heretic2
BotFaces[8]=SoldierDarkLegion.zombie3
BotFaces[9]=SoldierDarkLegion.zombie4
BotFaces[10]=SoldierDarkLegion.zombie5
BotFaces[11]=SoldierDarkLegion.zombie8
BotFaces[12]=SoldierCastillonianIntruder.intruder
BotFaces[13]=SoldierDarkLegion.zombie6
BotFaces[14]=TSkMNecroMutants.mutant1
BotFaces[15]=SoldierDarkLegion.zombie1
BotFaces[16]=TSkMNecroMutants.mutant3
BotFaces[17]=SoldierHereticCenturios.heretic3
BotFaces[18]=SoldierDarkLegion.zombie6
BotFaces[19]=SoldierDarkLegion.zombie3
BotFaces[20]=TSkMNecroMutants.mutant4
BotFaces[21]=SoldierDarkLegion.zombie8
BotFaces[22]=SoldierDarkLegion.zombie4
BotFaces[23]=SoldierDarkLegion.zombie2
BotFaces[24]=SoldierDarkLegion.zombie5
BotFaces[25]=SoldierCapitolMarines.marine7
BotFaces[26]=SGirlCapitolMarines.marine2
BotFaces[27]=SoldierCapitolMarines.marine1
BotFaces[28]=SoldierCapitolMarines.marine2
BotFaces[29]=SoldierCapitolMarines.marine4
BotFaces[30]=SoldierCapitolMarines.marine3
BotFaces[31]=SGirlCapitolMarines.marine4
bAdjustSkill=False
bRandomOrder=False
Difficulty=0
BotNames[0]=Raynez
BotNames[1]=Zark
BotNames[2]=Shepher
BotNames[3]=Roll
BotNames[4]=Forr
BotNames[5]=Toral
BotNames[6]=Gozreth
BotNames[7]=Vesser
BotNames[8]=Raynor
BotNames[9]=Kira
BotNames[10]=Karag
BotNames[11]=Zenyth
BotNames[12]=Cali
BotNames[13]=Alez
BotNames[14]=Kosak
BotNames[15]=Karnun
BotNames[16]=Hurt
BotNames[17]=Tormentor
BotNames[18]=Irranat
BotNames[19]=Dante
BotNames[20]=Jacker
BotNames[21]=Horat
BotNames[22]=Cirr
BotNames[23]=Juste
BotNames[24]=Coward
BotNames[25]=Reno
BotNames[26]=Donny
BotNames[27]=Hunter
BotNames[28]=Brock
BotNames[29]=John
BotNames[30]=Donald
BotNames[31]=Anderson
BotTeams[0]=0
BotTeams[1]=0
BotTeams[2]=0
BotTeams[3]=0
BotTeams[4]=0
BotTeams[5]=0
BotTeams[6]=0
BotTeams[7]=0
BotTeams[8]=0
BotTeams[9]=0
BotTeams[10]=0
BotTeams[11]=0
BotTeams[12]=0
BotTeams[13]=0
BotTeams[14]=0
BotTeams[15]=0
BotTeams[16]=0
BotTeams[17]=0
BotTeams[18]=0
BotTeams[19]=0
BotTeams[20]=0
BotTeams[21]=0
BotTeams[22]=0
BotTeams[23]=0
BotTeams[24]=0
BotTeams[25]=1
BotTeams[26]=1
BotTeams[27]=1
BotTeams[28]=1
BotTeams[29]=1
BotTeams[30]=1
BotTeams[31]=1
BotSkills[0]=0.000000
BotSkills[1]=3.000000
BotSkills[2]=-3.000000
BotSkills[3]=0.000000
BotSkills[4]=0.000000
BotSkills[5]=-3.000000
BotSkills[6]=-2.000000
BotSkills[7]=0.000000
BotSkills[8]=-3.000000
BotSkills[9]=-3.000000
BotSkills[10]=-3.000000
BotSkills[11]=3.000000
BotSkills[12]=3.000000
BotSkills[13]=-1.000000
BotSkills[14]=0.000000
BotSkills[15]=-3.000000
BotSkills[16]=0.000000
BotSkills[17]=0.000000
BotSkills[18]=-2.000000
BotSkills[19]=-1.000000
BotSkills[20]=0.000000
BotSkills[21]=3.000000
BotSkills[22]=-2.000000
BotSkills[23]=-2.000000
BotSkills[24]=-2.000000
BotSkills[25]=3.000000
BotSkills[26]=3.000000
BotSkills[27]=3.000000
BotSkills[28]=3.000000
BotSkills[29]=3.000000
BotSkills[30]=3.000000
BotSkills[31]=3.000000
BotAccuracy[0]=-0.050000
BotAccuracy[1]=0.000000
BotAccuracy[2]=-1.000000
BotAccuracy[3]=0.000000
BotAccuracy[4]=0.000000
BotAccuracy[5]=-1.000000
BotAccuracy[6]=-1.000000
BotAccuracy[7]=0.000000
BotAccuracy[8]=-1.000000
BotAccuracy[9]=-1.000000
BotAccuracy[10]=-1.000000
BotAccuracy[11]=-0.100000
BotAccuracy[12]=1.000000
BotAccuracy[13]=-1.000000
BotAccuracy[14]=0.000000
BotAccuracy[15]=-1.000000
BotAccuracy[16]=0.000000
BotAccuracy[17]=0.000000
BotAccuracy[18]=-1.000000
BotAccuracy[19]=-0.450000
BotAccuracy[20]=0.000000
BotAccuracy[21]=-0.150000
BotAccuracy[22]=-1.000000
BotAccuracy[23]=-1.000000
BotAccuracy[24]=-1.000000
BotAccuracy[25]=1.000000
BotAccuracy[26]=1.000000
BotAccuracy[27]=1.000000
BotAccuracy[28]=1.000000
BotAccuracy[29]=1.000000
BotAccuracy[30]=1.000000
BotAccuracy[31]=1.000000
CombatStyle[0]=0.500000
CombatStyle[1]=1.000000
CombatStyle[2]=0.500000
CombatStyle[3]=0.500000
CombatStyle[4]=0.500000
CombatStyle[5]=0.500000
CombatStyle[6]=0.500000
CombatStyle[7]=0.500000
CombatStyle[8]=0.500000
CombatStyle[9]=0.500000
CombatStyle[10]=0.500000
CombatStyle[11]=0.500000
CombatStyle[12]=-0.500000
CombatStyle[13]=0.500000
CombatStyle[14]=0.500000
CombatStyle[15]=1.000000
CombatStyle[16]=0.500000
CombatStyle[17]=0.500000
CombatStyle[18]=0.500000
CombatStyle[19]=0.500000
CombatStyle[20]=0.500000
CombatStyle[21]=0.500000
CombatStyle[22]=0.500000
CombatStyle[23]=0.500000
CombatStyle[24]=0.500000
CombatStyle[25]=-0.500000
CombatStyle[26]=-0.500000
CombatStyle[27]=-0.500000
CombatStyle[28]=-0.500000
CombatStyle[29]=-0.500000
CombatStyle[30]=-0.500000
CombatStyle[31]=-1.000000
Alertness[0]=-0.050000
Alertness[1]=0.000000
Alertness[2]=-1.000000
Alertness[3]=0.000000
Alertness[4]=0.000000
Alertness[5]=-1.000000
Alertness[6]=-1.000000
Alertness[7]=0.000000
Alertness[8]=-1.000000
Alertness[9]=-1.000000
Alertness[10]=-1.000000
Alertness[11]=-0.100000
Alertness[12]=1.000000
Alertness[13]=-1.000000
Alertness[14]=0.000000
Alertness[15]=-1.000000
Alertness[16]=0.000000
Alertness[17]=0.000000
Alertness[18]=-1.000000
Alertness[19]=-0.450000
Alertness[20]=0.000000
Alertness[21]=-0.150000
Alertness[22]=-1.000000
Alertness[23]=-1.000000
Alertness[24]=-1.000000
Alertness[25]=1.000000
Alertness[26]=1.000000
Alertness[27]=1.000000
Alertness[28]=1.000000
Alertness[29]=1.000000
Alertness[30]=1.000000
Alertness[31]=1.000000
Camping[0]=0.500000
Camping[1]=0.500000
Camping[2]=0.500000
Camping[3]=0.500000
Camping[4]=0.500000
Camping[5]=0.500000
Camping[6]=1.000000
Camping[7]=0.500000
Camping[8]=1.000000
Camping[9]=1.000000
Camping[10]=1.000000
Camping[11]=1.000000
Camping[12]=0.000000
Camping[13]=1.000000
Camping[14]=0.500000
Camping[15]=1.000000
Camping[16]=0.500000
Camping[17]=0.500000
Camping[18]=1.000000
Camping[19]=1.000000
Camping[20]=0.500000
Camping[21]=1.000000
Camping[22]=1.000000
Camping[23]=1.000000
Camping[24]=1.000000
Camping[25]=0.000000
Camping[26]=0.000000
Camping[27]=0.500000
Camping[28]=0.500000
Camping[29]=0.500000
Camping[30]=0.500000
Camping[31]=0.500000
StrafingAbility[0]=-1.000000
StrafingAbility[1]=-1.000000
StrafingAbility[2]=-1.000000
StrafingAbility[3]=-1.000000
StrafingAbility[4]=0.000000
StrafingAbility[5]=-1.000000
StrafingAbility[6]=-1.000000
StrafingAbility[7]=-1.000000
StrafingAbility[8]=-1.000000
StrafingAbility[9]=-1.000000
StrafingAbility[10]=-1.000000
StrafingAbility[11]=-1.000000
StrafingAbility[12]=1.000000
StrafingAbility[13]=-1.000000
StrafingAbility[14]=-1.000000
StrafingAbility[15]=-1.000000
StrafingAbility[16]=-1.000000
StrafingAbility[17]=0.000000
StrafingAbility[18]=-1.000000
StrafingAbility[19]=-1.000000
StrafingAbility[20]=-1.000000
StrafingAbility[21]=-1.000000
StrafingAbility[22]=-1.000000
StrafingAbility[23]=-1.000000
StrafingAbility[24]=-1.000000
StrafingAbility[25]=1.000000
StrafingAbility[26]=1.000000
StrafingAbility[27]=1.000000
StrafingAbility[28]=1.000000
StrafingAbility[29]=1.000000
StrafingAbility[30]=1.000000
StrafingAbility[31]=1.000000
FavoriteWeapon[0]=
FavoriteWeapon[1]=
FavoriteWeapon[2]=
FavoriteWeapon[3]=
FavoriteWeapon[4]=
FavoriteWeapon[5]=
FavoriteWeapon[6]=
FavoriteWeapon[7]=
FavoriteWeapon[8]=
FavoriteWeapon[9]=
FavoriteWeapon[10]=
FavoriteWeapon[11]=
FavoriteWeapon[12]=
FavoriteWeapon[13]=
FavoriteWeapon[14]=
FavoriteWeapon[15]=
FavoriteWeapon[16]=
FavoriteWeapon[17]=
FavoriteWeapon[18]=
FavoriteWeapon[19]=
FavoriteWeapon[20]=
FavoriteWeapon[21]=
FavoriteWeapon[22]=
FavoriteWeapon[23]=
FavoriteWeapon[24]=
FavoriteWeapon[25]=
FavoriteWeapon[26]=
FavoriteWeapon[27]=
FavoriteWeapon[28]=
FavoriteWeapon[29]=
FavoriteWeapon[30]=
FavoriteWeapon[31]=
BotClasses[0]=BotPack.TMale2Bot
BotClasses[1]=MultiMesh.TSkaarjBot
BotClasses[2]=BotPack.TMale2Bot
BotClasses[3]=MultiMesh.TSkaarjBot
BotClasses[4]=BotPack.TMale2Bot
BotClasses[5]=BotPack.TMale2Bot
BotClasses[6]=BotPack.TMale2Bot
BotClasses[7]=BotPack.TMale2Bot
BotClasses[8]=BotPack.TMale2Bot
BotClasses[9]=BotPack.TMale2Bot
BotClasses[10]=BotPack.TMale2Bot
BotClasses[11]=BotPack.TMale2Bot
BotClasses[12]=BotPack.TMale2Bot
BotClasses[13]=BotPack.TMale2Bot
BotClasses[14]=MultiMesh.TSkaarjBot
BotClasses[15]=BotPack.TMale2Bot
BotClasses[16]=MultiMesh.TSkaarjBot
BotClasses[17]=BotPack.TMale2Bot
BotClasses[18]=BotPack.TMale2Bot
BotClasses[19]=BotPack.TMale2Bot
BotClasses[20]=MultiMesh.TSkaarjBot
BotClasses[21]=BotPack.TMale2Bot
BotClasses[22]=BotPack.TMale2Bot
BotClasses[23]=BotPack.TMale2Bot
BotClasses[24]=BotPack.TMale2Bot
BotClasses[25]=BotPack.TMale2Bot
BotClasses[26]=BotPack.TFemale2Bot
BotClasses[27]=BotPack.TMale2Bot
BotClasses[28]=BotPack.TMale2Bot
BotClasses[29]=BotPack.TMale2Bot
BotClasses[30]=BotPack.TMale2Bot
BotClasses[31]=BotPack.TFemale2Bot
BotSkins[0]=SoldierDarkLegion.dlfr
BotSkins[1]=TSkMNecroMutants.nmto
BotSkins[2]=SoldierDarkLegion.dlto
BotSkins[3]=TSkMNecroMutants.nmto
BotSkins[4]=SoldierHereticCenturios.hcco
BotSkins[5]=SoldierDarkLegion.dlte
BotSkins[6]=SoldierDarkLegion.dlto
BotSkins[7]=SoldierHereticCenturios.hcco
BotSkins[8]=SoldierDarkLegion.dlte
BotSkins[9]=SoldierDarkLegion.dlte
BotSkins[10]=SoldierDarkLegion.dlte
BotSkins[11]=SoldierDarkLegion.dlfr
BotSkins[12]=SoldierCastillonianIntruder.cnir
BotSkins[13]=SoldierDarkLegion.dloe
BotSkins[14]=TSkMNecroMutants.nmto
BotSkins[15]=SoldierDarkLegion.dlto
BotSkins[16]=TSkMNecroMutants.nmto
BotSkins[17]=SoldierHereticCenturios.hcco
BotSkins[18]=SoldierDarkLegion.dlto
BotSkins[19]=SoldierDarkLegion.dloe
BotSkins[20]=TSkMNecroMutants.nmoe
BotSkins[21]=SoldierDarkLegion.dlfr
BotSkins[22]=SoldierDarkLegion.dlto
BotSkins[23]=SoldierDarkLegion.dlte
BotSkins[24]=SoldierDarkLegion.dlte
BotSkins[25]=SoldierCapitolMarines.clme
BotSkins[26]=SGirlCapitolMarines.feme
BotSkins[27]=SoldierCapitolMarines.clme
BotSkins[28]=SoldierCapitolMarines.clme
BotSkins[29]=SoldierCapitolMarines.clme
BotSkins[30]=SoldierCapitolMarines.clme
BotSkins[31]=SGirlCapitolMarines.feme
BotJumpy[0]=1
BotJumpy[1]=1
BotJumpy[2]=0
BotJumpy[3]=0
BotJumpy[4]=0
BotJumpy[5]=0
BotJumpy[6]=0
BotJumpy[7]=0
BotJumpy[8]=0
BotJumpy[9]=0
BotJumpy[10]=0
BotJumpy[11]=0
BotJumpy[12]=1
BotJumpy[13]=0
BotJumpy[14]=0
BotJumpy[15]=1
BotJumpy[16]=0
BotJumpy[17]=0
BotJumpy[18]=0
BotJumpy[19]=0
BotJumpy[20]=0
BotJumpy[21]=1
BotJumpy[22]=0
BotJumpy[23]=0
BotJumpy[24]=0
BotJumpy[25]=0
BotJumpy[26]=0
BotJumpy[27]=0
BotJumpy[28]=0
BotJumpy[29]=0
BotJumpy[30]=0
BotJumpy[31]=0

[XBots.XBotsBotInfoL04]
slotUsed[0]=1
slotUsed[1]=1
slotUsed[2]=1
slotUsed[3]=1
slotUsed[4]=1
slotUsed[5]=1
slotUsed[6]=1
slotUsed[7]=1
slotUsed[8]=1
slotUsed[9]=1
slotUsed[10]=1
slotUsed[11]=1
slotUsed[12]=1
slotUsed[13]=1
slotUsed[14]=1
slotUsed[15]=1
slotUsed[16]=1
slotUsed[17]=1
slotUsed[18]=1
slotUsed[19]=1
slotUsed[20]=1
slotUsed[21]=1
slotUsed[22]=1
slotUsed[23]=1
slotUsed[24]=1
slotUsed[25]=1
slotUsed[26]=1
slotUsed[27]=1
slotUsed[28]=1
slotUsed[29]=1
slotUsed[30]=1
slotUsed[31]=1
VoiceType[0]=MultiMesh.SkaarjVoice
VoiceType[1]=MultiMesh.SkaarjVoice
VoiceType[2]=MultiMesh.SkaarjVoice
VoiceType[3]=MultiMesh.SkaarjVoice
VoiceType[4]=MultiMesh.SkaarjVoice
VoiceType[5]=MultiMesh.SkaarjVoice
VoiceType[6]=MultiMesh.SkaarjVoice
VoiceType[7]=MultiMesh.SkaarjVoice
VoiceType[8]=MultiMesh.SkaarjVoice
VoiceType[9]=MultiMesh.SkaarjVoice
VoiceType[10]=MultiMesh.SkaarjVoice
VoiceType[11]=MultiMesh.SkaarjVoice
VoiceType[12]=MultiMesh.SkaarjVoice
VoiceType[13]=MultiMesh.SkaarjVoice
VoiceType[14]=MultiMesh.SkaarjVoice
VoiceType[15]=MultiMesh.SkaarjVoice
VoiceType[16]=MultiMesh.SkaarjVoice
VoiceType[17]=MultiMesh.SkaarjVoice
VoiceType[18]=MultiMesh.SkaarjVoice
VoiceType[19]=MultiMesh.SkaarjVoice
VoiceType[20]=MultiMesh.SkaarjVoice
VoiceType[21]=Botpack.VoiceMaleOne
VoiceType[22]=MultiMesh.SkaarjVoice
VoiceType[23]=BotPack.VoiceMaleTwo
VoiceType[24]=MultiMesh.SkaarjVoice
VoiceType[25]=BotPack.VoiceMaleOne
VoiceType[26]=BotPack.VoiceMaleOne
VoiceType[27]=BotPack.VoiceMaleOne
VoiceType[28]=BotPack.VoiceMaleOne
VoiceType[29]=BotPack.VoiceMaleOne
VoiceType[30]=BotPack.VoiceMaleOne
VoiceType[31]=BotPack.VoiceMaleOne
BotFaces[0]=SoldierDarkLegion.zombie1
BotFaces[1]=TSkMNecroMutants.mutant2
BotFaces[2]=SoldierDarkLegion.zombie3
BotFaces[3]=TSkMNecroMutants.mutant3
BotFaces[4]=SoldierHereticCenturios.heretic1
BotFaces[5]=SoldierDarkLegion.zombie4
BotFaces[6]=SoldierDarkLegion.zombie8
BotFaces[7]=SoldierHereticCenturios.heretic2
BotFaces[8]=SoldierDarkLegion.zombie3
BotFaces[9]=SoldierDarkLegion.zombie4
BotFaces[10]=SoldierDarkLegion.zombie5
BotFaces[11]=SoldierDarkLegion.zombie4
BotFaces[12]=SoldierCastillonianIntruder.intruder
BotFaces[13]=SoldierDarkLegion.zombie6
BotFaces[14]=SoldierDarkLegion.zombie1
BotFaces[15]=SoldierCastillonianIntruder.intruder
BotFaces[16]=TSkMNecroMutants.mutant3
BotFaces[17]=TSkMNecroMutants.mutant5
BotFaces[18]=SoldierDarkLegion.zombie1
BotFaces[19]=TSkMNecroMutants.mutant1
BotFaces[20]=SoldierCastillonianIntruder.intruder
BotFaces[21]=SGirlDarkHuntress.huntress
BotFaces[22]=SoldierDarkLegion.zombie4
BotFaces[23]=SoldierDarkLegion.zombie8
BotFaces[24]=SoldierDarkLegion.zombie1
BotFaces[25]=CommandoBloodBerets.beret1
BotFaces[26]=CommandoBloodBerets.beret2
BotFaces[27]=CommandoBloodBerets.beret3
BotFaces[28]=CommandoBloodBerets.beret4
BotFaces[29]=CommandoBloodBerets.beret2
BotFaces[30]=CommandoBloodBerets.beret5
BotFaces[31]=CommandoBloodBerets.beret6
bAdjustSkill=False
bRandomOrder=False
Difficulty=0
BotNames[0]=Raynez
BotNames[1]=Zark
BotNames[2]=Shepher
BotNames[3]=Roll
BotNames[4]=Forr
BotNames[5]=Toral
BotNames[6]=Gozreth
BotNames[7]=Vesser
BotNames[8]=Raynor
BotNames[9]=Kira
BotNames[10]=Karag
BotNames[11]=Zenyth
BotNames[12]=Cali
BotNames[13]=Alez
BotNames[14]=Kosak
BotNames[15]=Illana
BotNames[16]=Hurt
BotNames[17]=Tormentor
BotNames[18]=Irranat
BotNames[19]=Dante
BotNames[20]=Cali
BotNames[21]=Whora
BotNames[22]=Worry
BotNames[23]=Root
BotNames[24]=Towart
BotNames[25]=Reno
BotNames[26]=Dough
BotNames[27]=Coward
BotNames[28]=Hugs
BotNames[29]=Fellow
BotNames[30]=Dover 
BotNames[31]=Andrew
BotTeams[0]=0
BotTeams[1]=0
BotTeams[2]=0
BotTeams[3]=0
BotTeams[4]=0
BotTeams[5]=0
BotTeams[6]=0
BotTeams[7]=0
BotTeams[8]=0
BotTeams[9]=0
BotTeams[10]=0
BotTeams[11]=0
BotTeams[12]=0
BotTeams[13]=0
BotTeams[14]=0
BotTeams[15]=0
BotTeams[16]=0
BotTeams[17]=0
BotTeams[18]=0
BotTeams[19]=0
BotTeams[20]=0
BotTeams[21]=0
BotTeams[22]=0
BotTeams[23]=0
BotTeams[24]=0
BotTeams[25]=1
BotTeams[26]=1
BotTeams[27]=1
BotTeams[28]=1
BotTeams[29]=1
BotTeams[30]=1
BotTeams[31]=1
BotSkills[0]=-2.000000
BotSkills[1]=0.000000
BotSkills[2]=-3.000000
BotSkills[3]=0.000000
BotSkills[4]=0.000000
BotSkills[5]=-3.000000
BotSkills[6]=3.000000
BotSkills[7]=0.000000
BotSkills[8]=-3.000000
BotSkills[9]=-3.000000
BotSkills[10]=-3.000000
BotSkills[11]=-2.000000
BotSkills[12]=3.000000
BotSkills[13]=-3.000000
BotSkills[14]=-2.000000
BotSkills[15]=3.000000
BotSkills[16]=0.000000
BotSkills[17]=3.000000
BotSkills[18]=-1.000000
BotSkills[19]=0.000000
BotSkills[20]=3.000000
BotSkills[21]=3.000000
BotSkills[22]=-3.000000
BotSkills[23]=3.000000
BotSkills[24]=-3.000000
BotSkills[25]=3.000000
BotSkills[26]=3.000000
BotSkills[27]=3.000000
BotSkills[28]=3.000000
BotSkills[29]=3.000000
BotSkills[30]=3.000000
BotSkills[31]=3.000000
BotAccuracy[0]=-1.000000
BotAccuracy[1]=0.000000
BotAccuracy[2]=-1.000000
BotAccuracy[3]=0.000000
BotAccuracy[4]=0.000000
BotAccuracy[5]=-1.000000
BotAccuracy[6]=-0.150000
BotAccuracy[7]=0.000000
BotAccuracy[8]=-1.000000
BotAccuracy[9]=-1.000000
BotAccuracy[10]=-1.000000
BotAccuracy[11]=-1.000000
BotAccuracy[12]=1.000000
BotAccuracy[13]=-1.000000
BotAccuracy[14]=-0.650000
BotAccuracy[15]=1.000000
BotAccuracy[16]=0.000000
BotAccuracy[17]=0.000000
BotAccuracy[18]=-0.550000
BotAccuracy[19]=-0.050000
BotAccuracy[20]=1.000000
BotAccuracy[21]=1.000000
BotAccuracy[22]=-1.000000
BotAccuracy[23]=-0.050000
BotAccuracy[24]=-1.000000
BotAccuracy[25]=1.000000
BotAccuracy[26]=1.000000
BotAccuracy[27]=1.000000
BotAccuracy[28]=1.000000
BotAccuracy[29]=1.000000
BotAccuracy[30]=1.000000
BotAccuracy[31]=1.000000
CombatStyle[0]=0.500000
CombatStyle[1]=1.000000
CombatStyle[2]=0.500000
CombatStyle[3]=0.500000
CombatStyle[4]=0.500000
CombatStyle[5]=0.500000
CombatStyle[6]=0.500000
CombatStyle[7]=0.500000
CombatStyle[8]=0.500000
CombatStyle[9]=0.500000
CombatStyle[10]=0.500000
CombatStyle[11]=0.500000
CombatStyle[12]=-0.500000
CombatStyle[13]=0.500000
CombatStyle[14]=0.500000
CombatStyle[15]=-1.000000
CombatStyle[16]=0.500000
CombatStyle[17]=0.500000
CombatStyle[18]=0.500000
CombatStyle[19]=0.500000
CombatStyle[20]=-0.500000
CombatStyle[21]=-0.500000
CombatStyle[22]=0.500000
CombatStyle[23]=1.000000
CombatStyle[24]=0.500000
CombatStyle[25]=0.000000
CombatStyle[26]=0.500000
CombatStyle[27]=0.500000
CombatStyle[28]=0.000000
CombatStyle[29]=0.000000
CombatStyle[30]=0.000000
CombatStyle[31]=-0.500000
Alertness[0]=-1.000000
Alertness[1]=0.000000
Alertness[2]=-1.000000
Alertness[3]=0.000000
Alertness[4]=0.000000
Alertness[5]=-1.000000
Alertness[6]=-0.150000
Alertness[7]=0.000000
Alertness[8]=-1.000000
Alertness[9]=-1.000000
Alertness[10]=-1.000000
Alertness[11]=-1.000000
Alertness[12]=1.000000
Alertness[13]=-1.000000
Alertness[14]=-0.650000
Alertness[15]=1.000000
Alertness[16]=0.000000
Alertness[17]=0.000000
Alertness[18]=-0.550000
Alertness[19]=-0.050000
Alertness[20]=1.000000
Alertness[21]=1.000000
Alertness[22]=-1.000000
Alertness[23]=-0.050000
Alertness[24]=-1.000000
Alertness[25]=1.000000
Alertness[26]=1.000000
Alertness[27]=1.000000
Alertness[28]=1.000000
Alertness[29]=1.000000
Alertness[30]=1.000000
Alertness[31]=1.000000
Camping[0]=0.500000
Camping[1]=0.500000
Camping[2]=0.500000
Camping[3]=0.500000
Camping[4]=0.500000
Camping[5]=0.500000
Camping[6]=1.000000
Camping[7]=0.500000
Camping[8]=1.000000
Camping[9]=1.000000
Camping[10]=1.000000
Camping[11]=1.000000
Camping[12]=0.000000
Camping[13]=1.000000
Camping[14]=1.000000
Camping[15]=0.000000
Camping[16]=0.500000
Camping[17]=0.500000
Camping[18]=1.000000
Camping[19]=0.500000
Camping[20]=0.000000
Camping[21]=0.500000
Camping[22]=1.000000
Camping[23]=0.500000
Camping[24]=1.000000
Camping[25]=0.500000
Camping[26]=0.500000
Camping[27]=0.500000
Camping[28]=0.500000
Camping[29]=0.500000
Camping[30]=0.500000
Camping[31]=0.500000
StrafingAbility[0]=-1.000000
StrafingAbility[1]=-1.000000
StrafingAbility[2]=-1.000000
StrafingAbility[3]=-1.000000
StrafingAbility[4]=0.000000
StrafingAbility[5]=-1.000000
StrafingAbility[6]=-1.000000
StrafingAbility[7]=-1.000000
StrafingAbility[8]=-1.000000
StrafingAbility[9]=-1.000000
StrafingAbility[10]=-1.000000
StrafingAbility[11]=-1.000000
StrafingAbility[12]=1.000000
StrafingAbility[13]=-1.000000
StrafingAbility[14]=-1.000000
StrafingAbility[15]=1.000000
StrafingAbility[16]=-1.000000
StrafingAbility[17]=0.000000
StrafingAbility[18]=-1.000000
StrafingAbility[19]=-1.000000
StrafingAbility[20]=1.000000
StrafingAbility[21]=1.000000
StrafingAbility[22]=-1.000000
StrafingAbility[23]=-1.000000
StrafingAbility[24]=-1.000000
StrafingAbility[25]=1.000000
StrafingAbility[26]=1.000000
StrafingAbility[27]=1.000000
StrafingAbility[28]=1.000000
StrafingAbility[29]=1.000000
StrafingAbility[30]=1.000000
StrafingAbility[31]=1.000000
FavoriteWeapon[0]=
FavoriteWeapon[1]=
FavoriteWeapon[2]=
FavoriteWeapon[3]=
FavoriteWeapon[4]=
FavoriteWeapon[5]=
FavoriteWeapon[6]=
FavoriteWeapon[7]=
FavoriteWeapon[8]=
FavoriteWeapon[9]=
FavoriteWeapon[10]=
FavoriteWeapon[11]=
FavoriteWeapon[12]=
FavoriteWeapon[13]=
FavoriteWeapon[14]=
FavoriteWeapon[15]=
FavoriteWeapon[16]=
FavoriteWeapon[17]=
FavoriteWeapon[18]=
FavoriteWeapon[19]=
FavoriteWeapon[20]=
FavoriteWeapon[21]=
FavoriteWeapon[22]=
FavoriteWeapon[23]=
FavoriteWeapon[24]=
FavoriteWeapon[25]=
FavoriteWeapon[26]=
FavoriteWeapon[27]=
FavoriteWeapon[28]=
FavoriteWeapon[29]=
FavoriteWeapon[30]=
FavoriteWeapon[31]=
BotClasses[0]=BotPack.TMale2Bot
BotClasses[1]=MultiMesh.TSkaarjBot
BotClasses[2]=BotPack.TMale2Bot
BotClasses[3]=MultiMesh.TSkaarjBot
BotClasses[4]=BotPack.TMale2Bot
BotClasses[5]=BotPack.TMale2Bot
BotClasses[6]=BotPack.TMale2Bot
BotClasses[7]=BotPack.TMale2Bot
BotClasses[8]=BotPack.TMale2Bot
BotClasses[9]=BotPack.TMale2Bot
BotClasses[10]=BotPack.TMale2Bot
BotClasses[11]=BotPack.TMale2Bot
BotClasses[12]=BotPack.TMale2Bot
BotClasses[13]=BotPack.TMale2Bot
BotClasses[14]=BotPack.TMale2Bot
BotClasses[15]=BotPack.TMale2Bot
BotClasses[16]=MultiMesh.TSkaarjBot
BotClasses[17]=MultiMesh.TSkaarjBot
BotClasses[18]=BotPack.TMale2Bot
BotClasses[19]=MultiMesh.TSkaarjBot
BotClasses[20]=BotPack.TMale2Bot
BotClasses[21]=BotPack.TFemale2Bot
BotClasses[22]=BotPack.TMale2Bot
BotClasses[23]=BotPack.TMale2Bot
BotClasses[24]=BotPack.TMale2Bot
BotClasses[25]=BotPack.TMale1Bot
BotClasses[26]=BotPack.TMale1Bot
BotClasses[27]=BotPack.TMale1Bot
BotClasses[28]=BotPack.TMale1Bot
BotClasses[29]=BotPack.TMale1Bot
BotClasses[30]=BotPack.TMale1Bot
BotClasses[31]=BotPack.TMale1Bot
BotSkins[0]=SoldierDarkLegion.dloe
BotSkins[1]=TSkMNecroMutants.nmto
BotSkins[2]=SoldierDarkLegion.dlto
BotSkins[3]=TSkMNecroMutants.nmoe
BotSkins[4]=SoldierHereticCenturios.hcco
BotSkins[5]=SoldierDarkLegion.dlte
BotSkins[6]=SoldierDarkLegion.dlfr
BotSkins[7]=SoldierHereticCenturios.hcco
BotSkins[8]=SoldierDarkLegion.dlte
BotSkins[9]=SoldierDarkLegion.dlte
BotSkins[10]=SoldierDarkLegion.dlte
BotSkins[11]=SoldierDarkLegion.dloe
BotSkins[12]=SoldierCastillonianIntruder.cnir
BotSkins[13]=SoldierDarkLegion.dlte
BotSkins[14]=SoldierDarkLegion.dloe
BotSkins[15]=SoldierCastillonianIntruder.cnir
BotSkins[16]=TSkMNecroMutants.nmto
BotSkins[17]=TSkMNecroMutants.nmoe
BotSkins[18]=SoldierDarkLegion.dloe
BotSkins[19]=TSkMNecroMutants.nmto
BotSkins[20]=SoldierCastillonianIntruder.cnir
BotSkins[21]=SGirlDarkHuntress.dkhs
BotSkins[22]=SoldierDarkLegion.dlto
BotSkins[23]=SoldierDarkLegion.dlfr
BotSkins[24]=SoldierDarkLegion.dlte
BotSkins[25]=CommandoBloodBerets.bdbt
BotSkins[26]=CommandoBloodBerets.bdbt
BotSkins[27]=CommandoBloodBerets.bdbt
BotSkins[28]=CommandoBloodBerets.bdbt
BotSkins[29]=CommandoBloodBerets.bdbt
BotSkins[30]=CommandoBloodBerets.bdbt
BotSkins[31]=CommandoBloodBerets.bdbt
BotJumpy[0]=0
BotJumpy[1]=0
BotJumpy[2]=0
BotJumpy[3]=0
BotJumpy[4]=0
BotJumpy[5]=0
BotJumpy[6]=0
BotJumpy[7]=0
BotJumpy[8]=0
BotJumpy[9]=0
BotJumpy[10]=0
BotJumpy[11]=0
BotJumpy[12]=1
BotJumpy[13]=0
BotJumpy[14]=0
BotJumpy[15]=1
BotJumpy[16]=0
BotJumpy[17]=1
BotJumpy[18]=0
BotJumpy[19]=0
BotJumpy[20]=1
BotJumpy[21]=0
BotJumpy[22]=0
BotJumpy[23]=1
BotJumpy[24]=0
BotJumpy[25]=0
BotJumpy[26]=0
BotJumpy[27]=0
BotJumpy[28]=0
BotJumpy[29]=0
BotJumpy[30]=0
BotJumpy[31]=0

[XBots.XBotsBotInfoL05]
slotUsed[0]=1
slotUsed[1]=1
slotUsed[2]=1
slotUsed[3]=1
slotUsed[4]=1
slotUsed[5]=1
slotUsed[6]=1
slotUsed[7]=1
slotUsed[8]=1
slotUsed[9]=1
slotUsed[10]=1
slotUsed[11]=1
slotUsed[12]=1
slotUsed[13]=1
slotUsed[14]=1
slotUsed[15]=1
slotUsed[16]=1
slotUsed[17]=1
slotUsed[18]=1
slotUsed[19]=1
slotUsed[20]=1
slotUsed[21]=1
slotUsed[22]=1
slotUsed[23]=1
slotUsed[24]=1
slotUsed[25]=1
slotUsed[26]=1
slotUsed[27]=1
slotUsed[28]=1
slotUsed[29]=1
slotUsed[30]=1
slotUsed[31]=1
VoiceType[0]=MultiMesh.SkaarjVoice
VoiceType[1]=MultiMesh.SkaarjVoice
VoiceType[2]=BotPack.VoiceMaleTwo
VoiceType[3]=MultiMesh.SkaarjVoice
VoiceType[4]=MultiMesh.SkaarjVoice
VoiceType[5]=MultiMesh.SkaarjVoice
VoiceType[6]=MultiMesh.SkaarjVoice
VoiceType[7]=MultiMesh.SkaarjVoice
VoiceType[8]=MultiMesh.SkaarjVoice
VoiceType[9]=MultiMesh.SkaarjVoice
VoiceType[10]=MultiMesh.SkaarjVoice
VoiceType[11]=MultiMesh.SkaarjVoice
VoiceType[12]=MultiMesh.SkaarjVoice
VoiceType[13]=MultiMesh.SkaarjVoice
VoiceType[14]=MultiMesh.SkaarjVoice
VoiceType[15]=MultiMesh.SkaarjVoice
VoiceType[16]=MultiMesh.SkaarjVoice
VoiceType[17]=MultiMesh.SkaarjVoice
VoiceType[18]=MultiMesh.SkaarjVoice
VoiceType[19]=MultiMesh.SkaarjVoice
VoiceType[20]=MultiMesh.SkaarjVoice
VoiceType[21]=MultiMesh.SkaarjVoice
VoiceType[22]=MultiMesh.SkaarjVoice
VoiceType[23]=MultiMesh.SkaarjVoice
VoiceType[24]=MultiMesh.SkaarjVoice
VoiceType[25]=MultiMesh.SkaarjVoice
VoiceType[26]=MultiMesh.SkaarjVoice
VoiceType[27]=ShogunPack.ShogunPack
VoiceType[28]=ShogunPack.ShogunPack
VoiceType[29]=ShogunPack.ShogunPack
VoiceType[30]=ShogunPack.ShogunPack
VoiceType[31]=ShogunPack.ShogunPack
BotFaces[0]=SoldierDarkLegion.zombie1
BotFaces[1]=TSkMNecroMutants.mutant5
BotFaces[2]=SoldierDarkLegion.zombie3
BotFaces[3]=TSkMNecroMutants.mutant2
BotFaces[4]=SoldierHereticCenturios.heretic1
BotFaces[5]=SoldierDarkLegion.zombie2
BotFaces[6]=SoldierDarkLegion.zombie1
BotFaces[7]=SoldierHereticCenturios.heretic2
BotFaces[8]=SoldierDarkLegion.zombie3
BotFaces[9]=SoldierDarkLegion.zombie4
BotFaces[10]=SoldierDarkLegion.zombie5
BotFaces[11]=SoldierDarkLegion.zombie4
BotFaces[12]=SoldierCastillonianIntruder.intruder
BotFaces[13]=SoldierDarkLegion.zombie6
BotFaces[14]=TSkMNecroMutants.mutant1
BotFaces[15]=SoldierCastillonianIntruder.intruder
BotFaces[16]=TSkMNecroMutants.mutant3
BotFaces[17]=SoldierHereticCenturios.heretic3
BotFaces[18]=SoldierDarkLegion.zombie5
BotFaces[19]=SoldierDarkLegion.zombie3
BotFaces[20]=SoldierDarkLegion.zombie7
BotFaces[21]=SoldierDarkLegion.zombie8
BotFaces[22]=SoldierDarkLegion.zombie4
BotFaces[23]=SoldierDarkLegion.zombie2
BotFaces[24]=TSkMNecroMutants.mutant4
BotFaces[25]=SoldierHereticCenturios.heretic4
BotFaces[26]=SoldierCastillonianIntruder.intruder
BotFaces[27]=CommandoMishimaSamurai.samurai2
BotFaces[28]=CommandoMishimaSamurai.samurai3
BotFaces[29]=CommandoMishimaSamurai.samurai4
BotFaces[30]=CommandoMishimaSamurai.samurai5
BotFaces[31]=CommandoMishimaSamurai.samurai6
bAdjustSkill=False
bRandomOrder=False
Difficulty=0
BotNames[0]=Raynez
BotNames[1]=Zark
BotNames[2]=Shepher
BotNames[3]=Roll
BotNames[4]=Forr
BotNames[5]=Toral
BotNames[6]=Gozreth
BotNames[7]=Vesser
BotNames[8]=Raynor
BotNames[9]=Kira
BotNames[10]=Karag
BotNames[11]=Zenyth
BotNames[12]=Cali
BotNames[13]=Alez
BotNames[14]=Kosak
BotNames[15]=Illana
BotNames[16]=Hurt
BotNames[17]=Tormentor
BotNames[18]=Irranat
BotNames[19]=Dante
BotNames[20]=Jacker
BotNames[21]=Horat
BotNames[22]=Cirr
BotNames[23]=Juste
BotNames[24]=Coward
BotNames[25]=Reno
BotNames[26]=Damien
BotNames[27]=Datsun
BotNames[28]=Mitsubishi
BotNames[29]=Daihatsu
BotNames[30]=Subaru
BotNames[31]=Toyota
BotTeams[0]=0
BotTeams[1]=0
BotTeams[2]=0
BotTeams[3]=0
BotTeams[4]=0
BotTeams[5]=0
BotTeams[6]=0
BotTeams[7]=0
BotTeams[8]=0
BotTeams[9]=0
BotTeams[10]=0
BotTeams[11]=0
BotTeams[12]=0
BotTeams[13]=0
BotTeams[14]=0
BotTeams[15]=0
BotTeams[16]=0
BotTeams[17]=0
BotTeams[18]=0
BotTeams[19]=0
BotTeams[20]=0
BotTeams[21]=0
BotTeams[22]=0
BotTeams[23]=0
BotTeams[24]=0
BotTeams[25]=0
BotTeams[26]=0
BotTeams[27]=1
BotTeams[28]=1
BotTeams[29]=1
BotTeams[30]=1
BotTeams[31]=1
BotSkills[0]=-3.000000
BotSkills[1]=0.000000
BotSkills[2]=-2.000000
BotSkills[3]=0.000000
BotSkills[4]=0.000000
BotSkills[5]=-3.000000
BotSkills[6]=-2.000000
BotSkills[7]=0.000000
BotSkills[8]=-3.000000
BotSkills[9]=-3.000000
BotSkills[10]=-3.000000
BotSkills[11]=-2.000000
BotSkills[12]=3.000000
BotSkills[13]=-1.000000
BotSkills[14]=0.000000
BotSkills[15]=3.000000
BotSkills[16]=0.000000
BotSkills[17]=0.000000
BotSkills[18]=-1.000000
BotSkills[19]=-2.000000
BotSkills[20]=0.000000
BotSkills[21]=3.000000
BotSkills[22]=-3.000000
BotSkills[23]=-2.000000
BotSkills[24]=0.000000
BotSkills[25]=0.000000
BotSkills[26]=3.000000
BotSkills[27]=3.000000
BotSkills[28]=3.000000
BotSkills[29]=3.000000
BotSkills[30]=3.000000
BotSkills[31]=3.000000
BotAccuracy[0]=-1.000000
BotAccuracy[1]=0.000000
BotAccuracy[2]=-0.900000
BotAccuracy[3]=0.000000
BotAccuracy[4]=0.000000
BotAccuracy[5]=-1.000000
BotAccuracy[6]=-1.000000
BotAccuracy[7]=0.000000
BotAccuracy[8]=-1.000000
BotAccuracy[9]=-1.000000
BotAccuracy[10]=-1.000000
BotAccuracy[11]=-0.700000
BotAccuracy[12]=1.000000
BotAccuracy[13]=-1.000000
BotAccuracy[14]=-0.050000
BotAccuracy[15]=1.000000
BotAccuracy[16]=0.000000
BotAccuracy[17]=0.000000
BotAccuracy[18]=-0.450000
BotAccuracy[19]=-0.850000
BotAccuracy[20]=-0.150000
BotAccuracy[21]=-0.050000
BotAccuracy[22]=-1.000000
BotAccuracy[23]=-1.000000
BotAccuracy[24]=0.000000
BotAccuracy[25]=0.000000
BotAccuracy[26]=1.000000
BotAccuracy[27]=1.000000
BotAccuracy[28]=1.000000
BotAccuracy[29]=1.000000
BotAccuracy[30]=1.000000
BotAccuracy[31]=1.000000
CombatStyle[0]=0.500000
CombatStyle[1]=1.000000
CombatStyle[2]=0.500000
CombatStyle[3]=0.500000
CombatStyle[4]=0.500000
CombatStyle[5]=0.500000
CombatStyle[6]=0.500000
CombatStyle[7]=0.500000
CombatStyle[8]=0.500000
CombatStyle[9]=0.500000
CombatStyle[10]=0.500000
CombatStyle[11]=0.500000
CombatStyle[12]=-0.500000
CombatStyle[13]=0.500000
CombatStyle[14]=0.500000
CombatStyle[15]=-1.000000
CombatStyle[16]=0.500000
CombatStyle[17]=0.500000
CombatStyle[18]=0.500000
CombatStyle[19]=0.500000
CombatStyle[20]=0.500000
CombatStyle[21]=1.000000
CombatStyle[22]=0.500000
CombatStyle[23]=0.500000
CombatStyle[24]=1.000000
CombatStyle[25]=0.500000
CombatStyle[26]=-0.500000
CombatStyle[27]=0.500000
CombatStyle[28]=0.500000
CombatStyle[29]=0.500000
CombatStyle[30]=0.500000
CombatStyle[31]=0.500000
Alertness[0]=-1.000000
Alertness[1]=0.000000
Alertness[2]=-0.900000
Alertness[3]=0.000000
Alertness[4]=0.000000
Alertness[5]=-1.000000
Alertness[6]=-1.000000
Alertness[7]=0.000000
Alertness[8]=-1.000000
Alertness[9]=-1.000000
Alertness[10]=-1.000000
Alertness[11]=-0.700000
Alertness[12]=1.000000
Alertness[13]=-1.000000
Alertness[14]=-0.050000
Alertness[15]=1.000000
Alertness[16]=0.000000
Alertness[17]=0.000000
Alertness[18]=-0.450000
Alertness[19]=-0.900000
Alertness[20]=-0.150000
Alertness[21]=-0.050000
Alertness[22]=-1.000000
Alertness[23]=-1.000000
Alertness[24]=0.000000
Alertness[25]=0.000000
Alertness[26]=1.000000
Alertness[27]=1.000000
Alertness[28]=1.000000
Alertness[29]=1.000000
Alertness[30]=1.000000
Alertness[31]=1.000000
Camping[0]=0.500000
Camping[1]=0.500000
Camping[2]=0.500000
Camping[3]=0.500000
Camping[4]=0.500000
Camping[5]=0.500000
Camping[6]=1.000000
Camping[7]=0.500000
Camping[8]=1.000000
Camping[9]=1.000000
Camping[10]=1.000000
Camping[11]=1.000000
Camping[12]=0.000000
Camping[13]=1.000000
Camping[14]=0.500000
Camping[15]=0.000000
Camping[16]=0.500000
Camping[17]=0.500000
Camping[18]=1.000000
Camping[19]=1.000000
Camping[20]=1.000000
Camping[21]=1.000000
Camping[22]=1.000000
Camping[23]=1.000000
Camping[24]=0.500000
Camping[25]=0.500000
Camping[26]=0.000000
Camping[27]=0.000000
Camping[28]=0.000000
Camping[29]=0.000000
Camping[30]=0.000000
Camping[31]=0.000000
StrafingAbility[0]=-1.000000
StrafingAbility[1]=-1.000000
StrafingAbility[2]=-1.000000
StrafingAbility[3]=-1.000000
StrafingAbility[4]=0.000000
StrafingAbility[5]=-1.000000
StrafingAbility[6]=-1.000000
StrafingAbility[7]=-1.000000
StrafingAbility[8]=-1.000000
StrafingAbility[9]=-1.000000
StrafingAbility[10]=-1.000000
StrafingAbility[11]=-1.000000
StrafingAbility[12]=1.000000
StrafingAbility[13]=-1.000000
StrafingAbility[14]=-1.000000
StrafingAbility[15]=1.000000
StrafingAbility[16]=-1.000000
StrafingAbility[17]=0.000000
StrafingAbility[18]=-1.000000
StrafingAbility[19]=-1.000000
StrafingAbility[20]=-1.000000
StrafingAbility[21]=-1.000000
StrafingAbility[22]=-1.000000
StrafingAbility[23]=-1.000000
StrafingAbility[24]=-1.000000
StrafingAbility[25]=0.000000
StrafingAbility[26]=1.000000
StrafingAbility[27]=1.000000
StrafingAbility[28]=1.000000
StrafingAbility[29]=1.000000
StrafingAbility[30]=1.000000
StrafingAbility[31]=1.000000
FavoriteWeapon[0]=
FavoriteWeapon[1]=
FavoriteWeapon[2]=
FavoriteWeapon[3]=
FavoriteWeapon[4]=
FavoriteWeapon[5]=
FavoriteWeapon[6]=
FavoriteWeapon[7]=
FavoriteWeapon[8]=
FavoriteWeapon[9]=
FavoriteWeapon[10]=
FavoriteWeapon[11]=
FavoriteWeapon[12]=
FavoriteWeapon[13]=
FavoriteWeapon[14]=
FavoriteWeapon[15]=
FavoriteWeapon[16]=
FavoriteWeapon[17]=
FavoriteWeapon[18]=
FavoriteWeapon[19]=
FavoriteWeapon[20]=
FavoriteWeapon[21]=
FavoriteWeapon[22]=
FavoriteWeapon[23]=
FavoriteWeapon[24]=
FavoriteWeapon[25]=
FavoriteWeapon[26]=
FavoriteWeapon[27]=
FavoriteWeapon[28]=
FavoriteWeapon[29]=
FavoriteWeapon[30]=
FavoriteWeapon[31]=
BotClasses[0]=BotPack.TMale2Bot
BotClasses[1]=MultiMesh.TSkaarjBot
BotClasses[2]=BotPack.TMale2Bot
BotClasses[3]=MultiMesh.TSkaarjBot
BotClasses[4]=BotPack.TMale2Bot
BotClasses[5]=BotPack.TMale2Bot
BotClasses[6]=BotPack.TMale2Bot
BotClasses[7]=BotPack.TMale2Bot
BotClasses[8]=BotPack.TMale2Bot
BotClasses[9]=BotPack.TMale2Bot
BotClasses[10]=BotPack.TMale2Bot
BotClasses[11]=BotPack.TMale2Bot
BotClasses[12]=BotPack.TMale2Bot
BotClasses[13]=BotPack.TMale2Bot
BotClasses[14]=MultiMesh.TSkaarjBot
BotClasses[15]=BotPack.TMale2Bot
BotClasses[16]=MultiMesh.TSkaarjBot
BotClasses[17]=BotPack.TMale2Bot
BotClasses[18]=BotPack.TMale2Bot
BotClasses[19]=BotPack.TMale2Bot
BotClasses[20]=BotPack.TMale2Bot
BotClasses[21]=BotPack.TMale2Bot
BotClasses[22]=BotPack.TMale2Bot
BotClasses[23]=BotPack.TMale2Bot
BotClasses[24]=MultiMesh.TSkaarjBot
BotClasses[25]=BotPack.TMale2Bot
BotClasses[26]=BotPack.TMale2Bot
BotClasses[27]=BotPack.TMale1Bot
BotClasses[28]=BotPack.TMale1Bot
BotClasses[29]=BotPack.TMale1Bot
BotClasses[30]=BotPack.TMale1Bot
BotClasses[31]=BotPack.TMale1Bot
BotSkins[0]=SoldierDarkLegion.dloe
BotSkins[1]=TSkMNecroMutants.nmto
BotSkins[2]=SoldierDarkLegion.dlto
BotSkins[3]=TSkMNecroMutants.nmto
BotSkins[4]=SoldierHereticCenturios.hcco
BotSkins[5]=SoldierDarkLegion.dlte
BotSkins[6]=SoldierDarkLegion.dlto
BotSkins[7]=SoldierHereticCenturios.hcco
BotSkins[8]=SoldierDarkLegion.dlte
BotSkins[9]=SoldierDarkLegion.dlte
BotSkins[10]=SoldierDarkLegion.dlte
BotSkins[11]=SoldierDarkLegion.dloe
BotSkins[12]=SoldierCastillonianIntruder.cnir
BotSkins[13]=SoldierDarkLegion.dloe
BotSkins[14]=TSkMNecroMutants.nmto
BotSkins[15]=SoldierCastillonianIntruder.cnir
BotSkins[16]=TSkMNecroMutants.nmto
BotSkins[17]=SoldierHereticCenturios.hcco
BotSkins[18]=SoldierDarkLegion.dloe
BotSkins[19]=SoldierDarkLegion.dlte
BotSkins[20]=SoldierDarkLegion.dloe
BotSkins[21]=SoldierDarkLegion.dlfr
BotSkins[22]=SoldierDarkLegion.dlto
BotSkins[23]=SoldierDarkLegion.dlte
BotSkins[24]=TSkMNecroMutants.nmoe
BotSkins[25]=SoldierHereticCenturios.hcco
BotSkins[26]=SoldierCastillonianIntruder.cnir
BotSkins[27]=CommandoMishimaSamurai.masi
BotSkins[28]=CommandoMishimaSamurai.masi
BotSkins[29]=CommandoMishimaSamurai.masi
BotSkins[30]=CommandoMishimaSamurai.masi
BotSkins[31]=CommandoMishimaSamurai.masi
BotJumpy[0]=0
BotJumpy[1]=1
BotJumpy[2]=0
BotJumpy[3]=0
BotJumpy[4]=0
BotJumpy[5]=0
BotJumpy[6]=0
BotJumpy[7]=0
BotJumpy[8]=0
BotJumpy[9]=0
BotJumpy[10]=0
BotJumpy[11]=0
BotJumpy[12]=1
BotJumpy[13]=0
BotJumpy[14]=0
BotJumpy[15]=1
BotJumpy[16]=0
BotJumpy[17]=0
BotJumpy[18]=0
BotJumpy[19]=0
BotJumpy[20]=0
BotJumpy[21]=1
BotJumpy[22]=0
BotJumpy[23]=0
BotJumpy[24]=0
BotJumpy[25]=0
BotJumpy[26]=1
BotJumpy[27]=1
BotJumpy[28]=1
BotJumpy[29]=1
BotJumpy[30]=1
BotJumpy[31]=1

